Source: kabikaboo
Section: editors
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Dave Kerr <aidave@shaw.ca>
Build-Depends: debhelper-compat (= 9), python (>=2.6.6-3~), dh-python
Standards-Version: 3.9.4
Homepage: https://launchpad.net/kabikaboo
Vcs-Git: https://salsa.debian.org/python-team/packages/kabikaboo.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/kabikaboo

Package: kabikaboo
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python (>=2.6.6-3~),
         python-gtk2 (>=2.14),
         python-gtksourceview2 (>=2.2),
         python-gtkspell | python-gnome2-extras (<<2.25),
         python-gnome2
Description: Writing Assistant
 Kabikaboo is a tree-based note pad, designed to help you plan a book or complex
  project. Kabikaboo aims to make the author's life easier by providing a way to
  edit and organize a collection of related text files. The program can be used
  to plan a series of books, technical manuals, software projects, or anything
  that would benefit from tree-based text organization.
